<resources>
    <string name="app_name">LivingAI</string>
    <string name="language_onboarding_title">Select Language</string>
    <string name="language_onboarding_description">Select Your Preferred Language. We have English or Hindi.</string>
    <string name="sell_onboarding_title">Sell Animals</string>
    <string name="sell_onboarding_description">LivingAI provides one platform to connect buyers and sellers across India.</string>
    <string name="buy_onboarding_title">Buy Animals</string>
    <string name="buy_onboarding_description">LivingAI provides a curated AI driven rating, so you can choose as you need.</string>
    <string name="amenities_onboarding_title">Other Amenities</string>
    <string name="amenities_onboarding_description">LivingAI is a one stop to procure supplies and help related to Animal Husbandry.</string>
    <string name="english_language">English</string>
    <string name="hindi_language">Hindi</string>
    <string name="back_button">Back</string>
    <string name="next_button">Next</string>
    <string name="get_started_button">Get Started</string>
    <string name="title_add_cow_details">Add Cow Details</string>
    <string name="label_species">Species</string>
    <string name="label_breed">Breed</string>
    <string name="label_age">Age (Years)</string>
    <string name="label_milk_yield">Milk Yield (Liters)</string>
    <string name="label_calving_number">Calving Number</string>
    <string name="label_reproductive_status">Reproductive Status</string>
    <string name="option_pregnant">Pregnant</string>
    <string name="option_calved">Calved</string>
    <string name="option_none">None</string>
    <string name="label_description">Description</string>
    <string name="btn_save_profile">Save Profile</string>
    <string name="btn_cancel">Cancel</string>
    <string name="default_orientation_label">Image</string>
    <string name="label_upload_media">Upload Media</string>
    <string name="label_sex">Sex</string>
    <string name="label_weight">Weight (kg)</string>
    <string name="edit_button">Edit</string>
    <string name="rate_button">Rate</string>
    <string name="delete_button">Delete</string>
    <string name="top_bar_listings">Animal Profiles</string>
    <string name="top_bar_add_profile">Add Profile</string>
    <string name="top_bar_ratings">Ratings</string>
    <string name="top_bar_settings">Settings</string>
    <string name="language">Language</string>
    <string name="auto_capture">Auto Capture</string>
    <string name="label_add_photo">Add Photo</string>
    <string name="label_add_video">Add Video</string>
    <string name="camera_screen_title">Camera</string>
    <string name="video_screen_title">Video Recorder</string>
    
    <!-- Rating Labels -->
    <string name="label_overall_rating">Overall Rating</string>
    <string name="label_health_rating">Health Rating</string>
    <string name="label_breed_rating">Breed Rating</string>
    <string name="label_stature">Stature</string>
    <string name="label_chest_width">Chest Width</string>
    <string name="label_body_depth">Body Depth</string>
    <string name="label_angularity">Angularity</string>
    <string name="label_rump_angle">Rump Angle</string>
    <string name="label_rump_width">Rump Width</string>
    <string name="label_rear_leg_set">Rear Leg Set</string>
    <string name="label_rear_leg_rear_view">Rear Leg Rear View</string>
    <string name="label_foot_angle">Foot Angle</string>
    <string name="label_fore_udder_attachment">Fore Udder Attachment</string>
    <string name="label_rear_udder_height">Rear Udder Height</string>
    <string name="label_central_ligament">Central Ligament</string>
    <string name="label_udder_depth">Udder Depth</string>
    <string name="label_front_teat_position">Front Teat Position</string>
    <string name="label_teat_length">Teat Length</string>
    <string name="label_rear_teat_position">Rear Teat Position</string>
    <string name="label_locomotion">Locomotion</string>
    <string name="label_body_condition_score">Body Condition Score</string>
    <string name="label_hock_development">Hock Development</string>
    <string name="label_bone_structure">Bone Structure</string>
    <string name="label_rear_udder_width">Rear Udder Width</string>
    <string name="label_teat_thickness">Teat Thickness</string>
    <string name="label_muscularity">Muscularity</string>
    <string name="label_rating_comments">Comments</string>
    <string name="btn_save_ratings">Save Ratings</string>

    <!-- orientation labels -->
    <string name="label_left">Left View</string>
    <string name="label_right">Right View</string>
    <string name="label_front">Front View</string>
    <string name="label_back">Back View</string>
    <string name="label_leftangle">Left Angle View</string>
    <string name="label_rightangle">Right Angle View</string>
    <string name="label_angleview">Angle View</string>

    <string name="distance_method">Distance Method</string>
</resources>
